
.img{
  display: flex;
  justify-content: center;
  align-items: center;
}
.img img{
width: 100%;
}

body  {
   font-family: Verdana, Geneva, Tahoma, sans-serif;
   background-color: rgb(115, 235, 125);
   color: rgb(5, 5, 240);
    font-weight: bold;
   }
   ·text{
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
    
  }
  h1,p {
    text-align: center;
   background-color:rgb(253, 239, 46);}

   
    h1{ 
      color: blue ;
      text-align: center;
      font-size: 20px;
      margin: 400px;
      margin-top: 0;
      margin-bottom: 0;
      font-weight: bold;
    border: 5px solid black

    
       ;} 
        
   h2
   {color:rgb(3, 75, 6);
    background-color: aqua;
      padding: 10px;
      font-size: 20px;
      border: 5px solid black;
          text-align: center;} 
         
 h3
   {color:rgb(189, 66, 17);
    text-align: center;} 

         
h4{

  color: rgb(39, 10, 117);
}
 